summaryrefslogtreecommitdiffstats
path: root/misc/weather/weather.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'misc/weather/weather.SlackBuild')
-rw-r--r--misc/weather/weather.SlackBuild10
1 files changed, 5 insertions, 5 deletions
diff --git a/misc/weather/weather.SlackBuild b/misc/weather/weather.SlackBuild
index 7080010922..32ff657179 100644
--- a/misc/weather/weather.SlackBuild
+++ b/misc/weather/weather.SlackBuild
@@ -5,9 +5,9 @@
# Written by stormtracknole - stormtracknole@gmail.com
-PRGNAM=weather
+PRGNAM=weather
VERSION=${VERSION:-1.5}
-BUILD=${BUILD:-1}
+BUILD=${BUILD:-2}
TAG=${TAG:-_SBo}
if [ -z "$ARCH" ]; then
@@ -29,7 +29,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
@@ -54,8 +54,8 @@ mkdir -p $PKG/usr/man/man{1,5}
gzip -9c weather.1 > $PKG/usr/man/man1/weather.1.gz
gzip -9c weatherrc.5 > $PKG/usr/man/man5/weatherrc.5.gz
-mkdir -p $PKG/usr/lib${LIBDIRSUFFIX}/python2.6/site-packages
-cp -a weather.py $PKG/usr/lib${LIBDIRSUFFIX}/python2.6/site-packages
+mkdir -p $PKG/usr/lib${LIBDIRSUFFIX}/python2.7/site-packages
+cp -a weather.py $PKG/usr/lib${LIBDIRSUFFIX}/python2.7/site-packages
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
cp -a ChangeLog FAQ INSTALL LICENSE README $PKG/usr/doc/$PRGNAM-$VERSION